uima-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jörn Kottmann (JIRA) <uima-...@incubator.apache.org>
Subject [jira] Created: (UIMA-1511) JmxMBeanAgent can assume its running on at least java 1.5
Date Fri, 21 Aug 2009 09:53:14 GMT
JmxMBeanAgent can assume its running on at least java 1.5
---------------------------------------------------------

                 Key: UIMA-1511
                 URL: https://issues.apache.org/jira/browse/UIMA-1511
             Project: UIMA
          Issue Type: Improvement
          Components: Core Java Framework
            Reporter: Jörn Kottmann
            Priority: Trivial


The JmxMBeanAgent server uses reflection to load java 1.5 JMX classes, that can now be simplified
because UIMA now needs at least java 1.5.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message